\begin{table}[tbp]
    \begin{tabular}{l p{0.5\textwidth} c c}
    \hline
    Sym.               & Description                   & Value used \\
    \hline
    $n_\text{s}$        & Substrate Refractive Index         & $1.45\pm0.1$ \\
    $Y_\text{s}$        & Substrate Young modulus      & 72(1)~GPa \\
    $\sigma_\text{s}$   & Substrate Poisson ratio      & 0.170(5) \\
    $\Phi_\text{s}$     & Substrate loss angle         & $1\times10^{-7}$\\
    $\kappa_\text{s}$   & Substrate thermal
                          conductivity                 & 1.38~W/(m~K) \\
    $C_\text{s}$        & Substrate heat capacity
                          (per vol.)                   & $1.6\times10^6$
                                                         ~J/(K~m$^3$) \\
    $\alpha_\text{s}$   & Substrate CTE                & $(5.1\pm0.3)
                                                          \times10^{-7}$
                                                         ~K$^{-1}$ \\
    \hline
    $n_\text{e}$        & \AlGaAs~Refractive Index     & $2.977\pm0.03$ \\
    $Y_\text{e}$        & \AlGaAs~Young modulus        & $100\pm20$~GPa \\
    $\sigma_\text{e}$   & \AlGaAs~Poisson ratio        & $0.323\pm0.065$ \\
    $\Phi_\text{e}^B$   & \AlGaAs~bulk loss angle      & $(5.33 \pm 0.03)
                                                         \times 10^{-4}$
                                                         \tss{\cite{Penn2019}}
                                                         \\
    $\Phi_\text{e}^S$   & \AlGaAs~shear loss angle     & $5.2 \times 10^{-7}$
                                                         \tss{\cite{Penn2019}}
                                                         \\
    $\kappa_\text{e}$   & \AlGaAs~therm. conduct.      & $69.9\pm 5$~W/(m~K) \\
    $C_\text{e}$        & \AlGaAs~heat capacity        & $1.698\pm0.001$
                                                         ~MJ/(K~m$^3$) \\
    $\alpha_\text{e}$   & \AlGaAs~CTE                  & $(5.24\pm0.524)
                                                          \times10^{-6}$
                                                         ~K$^{-1}$ \\
    $\beta_\text{e}$    & \AlGaAs~CTR                  & $(179.24\pm1.34)
                                                          \times10^{-6}$
                                                         ~K$^{-1}$ \\
    \hline
    $n_\text{o}$        & GaAs Refractive Index        & $3.48\pm0.03$ \\
    $Y_\text{o}$        & GaAs Young modulus           & $100\pm20$~GPa \\
    $\sigma_\text{o}$   & GaAs Poisson ratio           & $0.311 \pm 0.06$ \\
    $\phi_\text{o}^B$   & GaAs bulk loss angle         & $(5.33 \pm 0.03)
                                                         \times 10^{-4}$
                                                         \tss{\cite{Penn2019}}
                                                         \\
    $\phi_\text{o}^S$   & GaAs shear loss angle        & $5.2 \times 10^{-7}$
                                                         \tss{\cite{Penn2019}}
                                                         \\
    $\kappa_\text{o}$   & GaAs therm. conduct.         & $55\pm3$~W/(m~K) \\
    $C_\text{o}$        & GaAs heat capacity           & $1.75\pm0.09$
                                                         ~MJ/(K~m$^3$) \\
    $\alpha_\text{o}$   & GaAs CTE                     & $(5.97\pm0.597)
                                                          \times10^{-6}$
                                                         ~K$^{-1}$ \\
    $\beta_\text{o}$    & GaAs CTR                     & $(366\pm7)
                                                         \times10^{-6}$
                                                        ~K$^{-1}$ \\
    \hline
    $\lambda$           & Laser wavelength             & 1064 nm \\
    $T$                 & Cavity Temperature           & $310\pm1$~K \\
    $d$                 & Total Coating thickness      & 4.68~{\textmu}m \\
    $\kappa_\text{c}$   & Effective Coating therm.
                          conduct.                     & $61.5\pm0.5$~W/(m~K)\\
    $C_\text{c}$        & Effective Coating heat
                          capacity                     & $1.724\pm0.008$
                                                         ~MJ/(K~m$^3$) \\
    $\bar{
    \alpha_\text{c}}$   & Effective Coating CTE        & $(1.96\pm 0.05)
                                                         \times 10{-5}$
                                                         ~K$^{-1}$ \\
    $\bar{
    \alpha_\text{s}}$   & Effective Substrate CTE      & $(1.19\pm 0.07)
                                                         \times 10{-6}$
                                                         ~K$^{-1}$ \\
    $\bar{\beta}$       & Effective Coating CTR        & $8.3 \times 10^{-5}$
                                                         ~K$^{-1}$ \\
    $a_{coat}$          & Coating absorption
                          coefficient                  & $(6\pm1)\times10^-6$
\\
    $P_\text{circ}$     & Circulating power in
                          cavity                       & $P_\text{inc}
                                                          \mathcal{F}/\pi$ \\
    $f_\text{T}$        & Thermal relaxation
                          frequency\newline            & $5.9\pm0.9$~Hz \\
    $w$                 & Beam spot radius on mirrors  & $215.4\pm0.5$
                                                         ~{\textmu}m  \\
    $\mathcal{A}_{eff}$ & Effective beam area on
                          mirrors                      & $\pi w^2$ \\
    \hline
    \end{tabular}
    \caption[Parameters used in the noise budget]
    {Parameters used in the noise budget. Subscript `s' stands for
    substrate which is Fused Silica. Quantities for spacer material is in the
    expressions with subscript `sp' use these value for Fused Silica. Subscript
    `o' stands for odd-numbered layers and `e' stands for even-numbered layers
    starting the count from 1 as the front layer. In the expressions below,
    the common subscript `j' is used to denote this number. Thermal relaxation
    frequency is estimated as
    $f_\text{T} = \kappa_\text{s} /(\pi w^2 C_\text{s})$ and
    the beam spot radius on the mirrors are calculated as
    $w = (\lambda\mathcal{R}/\pi)^{1/2} /(2\mathcal{R}/L-1)^{1/4}$.
    }
    \label{tab:nb_symbols}
\end{table}
